---
- name: "(monitoring.snmp_exporter) reload service"
  ansible.builtin.service:
    name: "{{ snmp_exporter_service }}"
    state: "reloaded"

- name: "(monitoring.snmp_exporter) restart service"
  ansible.builtin.service:
    name: "{{ snmp_exporter_service }}"
    state: "restarted"
  when: "snmp_exporter_service_restart | bool"
